<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="32">
    <author>Karol998</author>
    <version>1.0.0.2</version>
    <title>Mercedes Benz Atego GBA OSP Piecki</title>
    <description>
        <en>Atego GBA</en>
        <de>Atego GBA</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="Horn">							                    <de>Horn Anschalten</de>					<en>Horn Anschalten					</en>	</text>
		<text name="Horn Ein">			<pl>włącz syrene</pl>			<de>Horn Anschalten</de>					<en>Horn on							</en>	</text>
		<text name="Horn Aus">			<pl>wyłącz syrene</pl>			<de>Horn Ausschalten</de>					<en>Horn off						</en>	</text>
		<text name="BL">				<pl>wł/wył `koguty`</pl>        <de>Blaulicht</de>							<en>strobe-flashers					</en>	</text>
    
	    <text name="input_Horn">							            <de>Horn Anschalten</de>					<en>Horn Anschalten					</en>	</text>
		<text name="input_BL">						                    <de>Blaulicht</de>							<en>strobe-flashers					</en>	</text>
    </l10n>
	
	<specializations>
		<specialization name="i3danim" 			className="controlI3DAnim" 			filename="scripts/controlI3DAnim.lua" />
		<specialization name="LAFix"  			className="LAFix"           		filename="scripts/LAFix.lua"/>
    </specializations>

   <vehicleTypes>
       <type name="Atego" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="aiVehicle"/>
			<specialization name="washable" />
            <specialization name="honk"/>
			<specialization name="LAFix" />
            <specialization name="i3danim"/>
	   </type>
    </vehicleTypes>

	<storeItems>
        <storeItem xmlFilename="AtegoGBA.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
	  <brand name="MERCEDESBENZ"              title="Mercedes-Benz"               image="brand.dds"/>
	</brands>  
    
	
	<inputBindings>
	     <input name="Horn" 								key1="KEY_h" 				button="" 						/>
         <input name="BL"      			category="VEHICLE" 	key1="KEY_home"     key2="" button="" device="0" mouse="" 	/>	
   </inputBindings>
	
</modDesc>
